events.listen('recipes', function (e) {
	
	e.remove({output: 'quantumstorage:qsu'})
	
	e.shaped('quantumstorage:qsu', ['III','ICI','OOO'], {I: '#forge:ingots/iron', O: 'minecraft:obsidian', C: 'quantumstorage:chestdiamond'})
	
})